@charset "UTF-8";

body,html {
  height: 100%;
}

.logo {padding-right:0.5rem;}

.mainCont.container {
	margin-top: 4rem !important;
}

.nav-link {
	font-size: 1.4rem;
}
.navbar-brand {
	font-size: 1.6rem;
}

.border-service {
	border-width: 3px !important;
}

#splitCarousel .carousel-inner .carousel-item img {
	max-height: 385px;
	min-width: auto;
}

.carousel-caption.captionFirst {top:50%; left:20%; text-align:left;}
.carousel-caption.captionFirst hr {border-top: 3px solid rgba(0,0,0,.1);margin-right:20rem;}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFD700' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFD700' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e")
}

/* unvisited link */
.navbar-dark .navbar-nav a:link {
	color: #C0C0C0;
}

/* visited link */
.navbar-dark .navbar-nav a:visited {
	color: #A9A9A9;
}

/* mouse over link */
.navbar-dark .navbar-nav a:hover {
	color: #D3D3D3;
}

/* selected link */
.navbar-dark .navbar-nav a:active {
	color: blue;
}

.masthead {
	padding-top: calc(1rem + 2rem);
	padding-bottom: 2rem;
}

.card-deck .card {
	margin-left: 0.3rem;
	margin-right: 0.3rem;
}

.container .bg-secondary {background-color: #007bff!important;}


.vAlign {
margin-top: auto;
margin-bottom: auto;
}


.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}



/* ===== MEDIA QUERIES - mobile first ===== */

/* ===== == = === 30em (480px) === = == ===== */

@media only screen and (min-width: 30em) {
}

/* ===== == = === 37.5em (600px) === = == ===== */

@media only screen and (min-width: 37.5em) {
}

/* ===== == = === 48em (768px) === = == ===== */

@media only screen and (min-width: 48em) {
}

/* ===== == = === 56.25em (900px) === = == ===== */

@media only screen and (min-width: 56.25em) {
	.navbar-brand {font-size: 1.6rem;}
}

/* ===== == = === 68.75em (1100px) === = == ===== */

@media only screen and (min-width: 68.75em) {
	.navbar-brand {font-size: 1.6rem;}
}

/* ===== == = === 81.25em (1300px) === = == ===== */

@media only screen and (min-width: 81.25em) {
	.navbar-brand {font-size: 1.6rem;}
}

